> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/llms.txt)

# Retrieve a List of Page Dynamic Attributes

> GET /profiles/{profile_id}/pages/{page_id}/dynamic_attributes



## Servers
- https://api.iformbuilder.com/exzact/api/v80/[servername]: https://api.iformbuilder.com/exzact/api/v80/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **page_id** (number)
  id of the page


### Query parameters

- **fields** (string)
  extra information of each page dynamic attribute on the list

- **limit** (number)
  maximum count of the page dynamic attribute list

- **offset** (number)
  skip that many page dynamic attribute before beginning to return



## Responses
### 200
OK
#### Headers

- **Total-Count** (string)


#### Body: application/json (object)
- **attribute_name: `12_24_hour_time`** (string)

- **value** (string)
  returned value type can differ based on dynamic attribute



[Powered by Bump.sh](https://bump.sh)
